@use 'partials/components/menu';
@use 'partials/mixins/text-clamp';

.slides-label-container {
  display: flex;
  flex-direction: row-reverse;
  width: menu.$menu-midi-width - 2;
  height: 100%;
  justify-content: space-between;
  align-items: center;
}

.slides-max-label {
  width: 100%;
  min-width: 254px;
}

.btn-slide-tray {
  align-self: auto;
  z-index: 200;
}

.tray-button {
  line-height: 20px;
}

.text-clamp {
  @include text-clamp.set-text-clamp(1);
}
